
VIRTUAL CREDIT CARD - Bug #15679

iOS [TREATS] UI fix at Reward Filter  ###6400

03 February 2023 12:35 PM - hsulynn pang

Status: Closed Start date: 03 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to fix UI as below:

(1)Red Rectangle:

Use HD icon

(2)Blue Rectangle:

Give space between the numbers with the slider (4px from the design)

History

#1 - 03 February 2023 04:25 PM - He Xi Yeo

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 03 February 2023 05:11 PM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#3 - 03 February 2023 06:03 PM - hsulynn pang

- File retest.png added

- Status changed from Resolved to Pending Close

tested ok

#4 - 07 February 2023 02:20 PM - hsulynn pang

- File closed 6400.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

iOS ii.png 804 KB 03 February 2023 hsulynn pang

retest.png 204 KB 03 February 2023 hsulynn pang

closed 6400.PNG 82.3 KB 07 February 2023 hsulynn pang
